"MLS_AddIDPhoto" = "Añadir foto";
"MLS_ReplaceIDPhoto" = "Cambie la foto";
"MLS_DeleteIDPhoto" = "Eliminar Foto";
"MLS_SharedAccount" = "Accessible users";
"MLS_ModifiedTime" = "Hora de modificación";
"MLS_SetAsPrimary" = "Configurar como campo principal";
"MLS_SearchSpotlight" = "Búsqueda con Spotlight";
"MLS_OpenAddressMap" = "Mostrar mapa de domicilio";
"MLS_SendEmail" = "Enviar E-Mail";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "Llamada de Skype";
"MLS_SkypeSMS" = "SMS de Skype";
"MLS_SetShareAccounts" = "Compartir con";
"MLS_OpenUrl" = "Abrir página web";
